TestGroup:
    test_group: acc-sm-oleg111-client
    testhost: oleg111-client
    submission: Mon May 20 21:09:16 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-ost-single
        description: auster replay-ost-single
        submission: Mon May 20 21:09:20 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 89
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_8a
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_8b
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_8c
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_8d
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_8e
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 72
            return_code: 0
            error:
        -
            name: test_12b
            status: PASS
            duration: 69
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 843
        status: PASS
